### Method

# Clutter Actor set_content_repeat

#### Declaration [src]

    void
    clutter_actor_set_content_repeat (
      ClutterActor* self,
      ClutterContentRepeat repeat
    )

#### Description [src]

Sets the policy for repeating the `ClutterActor:content` of a `ClutterActor`. The behaviour is deferred to the `ClutterContent` implementation.

Sets property | `Clutter.Actor:content-repeat`

#### Parameters

`repeat`

  Type: `ClutterContentRepeat`

  The repeat policy.